VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan3e"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL XLXN_1
        SIGNAL XLXN_2
        SIGNAL Clk
        SIGNAL En
        SIGNAL Clr
        SIGNAL Sec(7:0)
        SIGNAL Min(7:0)
        SIGNAL Hour(7:0)
        PORT Input Clk
        PORT Input En
        PORT Input Clr
        PORT Output Sec(7:0)
        PORT Output Min(7:0)
        PORT Output Hour(7:0)
        BEGIN BLOCKDEF Cnt59
            TIMESTAMP 2007 10 6 10 50 4
            RECTANGLE N 64 -256 320 0 
            LINE N 64 -224 0 -224 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            LINE N 320 -224 384 -224 
            RECTANGLE N 320 -44 384 -20 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF Cnt23
            TIMESTAMP 2007 10 8 11 19 0
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 64 -32 0 -32 
            LINE N 320 -160 384 -160 
            RECTANGLE N 320 -44 384 -20 
            LINE N 320 -32 384 -32 
        END BLOCKDEF
        BEGIN BLOCK XLXI_1 Cnt59
            PIN En En
            PIN Clr Clr
            PIN Clk Clk
            PIN Rco XLXN_1
            PIN Bcd59(7:0) Sec(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_2 Cnt59
            PIN En XLXN_1
            PIN Clr Clr
            PIN Clk Clk
            PIN Rco XLXN_2
            PIN Bcd59(7:0) Min(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_3 Cnt23
            PIN En XLXN_2
            PIN Clr Clr
            PIN Clk Clk
            PIN Rco
            PIN Bcd23(7:0) Hour(7:0)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN INSTANCE XLXI_1 928 784 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_2 928 1184 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_3 928 1568 R0
        END INSTANCE
        BEGIN BRANCH XLXN_1
            WIRE 864 960 928 960
            WIRE 864 960 864 1248
            WIRE 864 1248 1392 1248
            WIRE 1312 560 1392 560
            WIRE 1392 560 1392 1248
        END BRANCH
        BEGIN BRANCH XLXN_2
            WIRE 848 1312 848 1408
            WIRE 848 1408 928 1408
            WIRE 848 1312 1376 1312
            WIRE 1312 960 1376 960
            WIRE 1376 960 1376 1312
        END BRANCH
        BEGIN BRANCH Clk
            WIRE 720 752 848 752
            WIRE 848 752 928 752
            WIRE 848 752 848 1136
            WIRE 848 1136 848 1152
            WIRE 848 1152 928 1152
            WIRE 832 1136 848 1136
            WIRE 832 1136 832 1536
            WIRE 832 1536 928 1536
        END BRANCH
        BEGIN BRANCH En
            WIRE 624 544 624 560
            WIRE 624 560 928 560
        END BRANCH
        BEGIN BRANCH Clr
            WIRE 704 1472 816 1472
            WIRE 816 1472 928 1472
            WIRE 816 1088 832 1088
            WIRE 832 1088 928 1088
            WIRE 816 1088 816 1472
            WIRE 832 688 928 688
            WIRE 832 688 832 1088
        END BRANCH
        BEGIN BRANCH Sec(7:0)
            WIRE 1312 752 1632 752
        END BRANCH
        BEGIN BRANCH Min(7:0)
            WIRE 1312 1152 1584 1152
            WIRE 1584 1152 1600 1152
            BEGIN DISPLAY 1584 1152 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Hour(7:0)
            WIRE 1312 1536 1648 1536
        END BRANCH
        IOMARKER 624 544 En R270 28
        IOMARKER 720 752 Clk R180 28
        IOMARKER 704 1472 Clr R180 28
        IOMARKER 1632 752 Sec(7:0) R0 28
        IOMARKER 1600 1152 Min(7:0) R0 28
        IOMARKER 1648 1536 Hour(7:0) R0 28
    END SHEET
END SCHEMATIC
